Subject: [PATCH 0/2] More git-send-email updates

From: Ryan Anderson <[email-masked]>
Date: Mon, 13 Feb 2006 03:22:03 -0500

To follow up on some conversations related to git-send-email this week, here are two updates:

The first adds a command line option to suppress adding the "From" address to
the list of addresses to Cc, when it appears in a From: header line.  (Note
that git-send-email never looked for From: lines inside the body of a message
to use as a source for Cc: addresses, which, given the patch formats Linus has
previously talked about, is probably a bug.)

The second patch adds the mythical "--cc" option.  I say "mythical" because it
has never existed, but both Junio and I have mentioned it (or used it)
recently, so we both *assumed* that it existed.  I think that's justification
for adding it.

-- 
Ryan Anderson
  sometimes Pug Majere